package de.laliluna.tutorial.nested.action;

import javax.servlet.http.HttpServletRequest;
import javax.servlet.http.HttpServletResponse;

import org.apache.struts.action.Action;
import org.apache.struts.action.ActionForm;
import org.apache.struts.action.ActionForward;
import org.apache.struts.action.ActionMapping;

import de.laliluna.tutorial.nested.form.ExampleForm;

/** 
 * Action Class ExampleAction
 */
public class ExampleAction extends Action {
	
	/**
	 * Method execute
	 * @param mapping
	 * @param form
	 * @param request
	 * @param response
	 * @return ActionForward
	 */
	public ActionForward execute(
		ActionMapping mapping,
		ActionForm form,
		HttpServletRequest request,
		HttpServletResponse response) {
		ExampleForm exampleForm = (ExampleForm) form;
		
		return mapping.findForward("example");
	}

}